var uuidMaps = {
    '522ec0fd-4af8-4a0b-8532-b38ef7a3586b': 9,  // flashthetitan
    '740fe553-baa4-4811-928b-90274c76a473': 10, // luna
    '0cc5e566-9749-4e80-a3c3-0543b293def4': 11,  // hertz
}

PlayerEvents.loggedIn((event) => {
    let entity = event.entity
    if (Object.keys(uuidMaps).includes(entity.uuid.toString())) {
        palladium.setProperty(entity, 'arrzenhanced.speedColor', uuidMaps[entity.uuid.toString()])
        palladium.setProperty(entity, 'arrzenhanced.oldSpeedColor', uuidMaps[entity.uuid.toString()])
    }
})